Subject: Ticket Assigned - 4036485/ esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jul 2022 17:09:45 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  4036485/ esc photos Sidra                    Hi           08:59 PM, 23rd Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:59 PM, 23rd Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:59 PM, 23rd Jul                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:01 PM, 23rd Jul                   New                   If you have any pictures that you would like to share, please do that.            09:01 PM, 23rd Jul                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:01 PM, 23rd Jul                     Sidra                    I received my order number 9577785330 today I had ordered the mattress along with the bed The mattress is small for the bed by atleast 6 cms           09:01 PM, 23rd Jul                     Sidra                             09:02 PM, 23rd Jul                     Sidra                    I’d like an exchange for the mattress           09:02 PM, 23rd Jul                     Sidra                    I placed an order for the mattress 150*100           09:03 PM, 23rd Jul                     Sidra                    It’s an issue from your side           09:03 PM, 23rd Jul                     Sidra                    Kindly solve it           09:03 PM, 23rd Jul                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 4036485           09:06 PM, 23rd Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           09:06 PM, 23rd Jul                     Sidra                    No           09:07 PM, 23rd Jul                     Sidra                    That’s it           09:07 PM, 23rd Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:09 PM, 23rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4647746